The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Technical problems on CPanel

Discussion in 'General Discussion' started by EvelynLam, Nov 13, 2002.

  1. EvelynLam

    EvelynLam Registered

    Joined:
    Nov 13, 2002
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Hi all, I am a new comer. I am now considering purchasing Cpanel as I can see most of the customers welcome to use it!

    However, I am worrying if when my server would like to have PHP / Apache / mySQL / phpmyAdmin updated, would it be possible to work with my old version CPanel???

    What I mean is that if Cpanel could stick with the lastest version of other accompany systems??? How can I configure it?

    If I had asked silly question, pls forgive me (-_-)
     
  2. EvelynLam

    EvelynLam Registered

    Joined:
    Nov 13, 2002
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Further question

    Thanks a lot for your reply!

    Oh, that's what I am worrying about. As I had tried another commercial control panel before, it has am installing package including all other accompany software in the package.

    I understand that the control panel should work best with those software versions that it is installed with. So, do you think that if I buy a Cpanel’s &One Time License&, which has 2 years free software upgrade helps?

    As CPanel rates high, update problem is only the reason I doubt to use it. Or else I can use other open source control panel for easy maintenance.
    :)
     
  3. bdraco

    bdraco Guest

    We generally update everything to the latest versions. The only reason we wouldn't is because we don't find a newer version stable enough.
     
Loading...

Share This Page